﻿/* AUTHOR: PARTHA MAITY 
 * DATE: 18-03-2011 *
 * DESCRIPTION: WHITE HALL TECHNICAL SERVICES LTD *      
*/
.header_flash
{
    position: absolute;
    margin: -108px auto;
}

.header
{
    background: url("../images/tal.jpg") repeat-x scroll left top transparent;
    height: 108px;
    position: relative;
    width: 100%;
}

.footer
{
    background: url("../images/fbg.gif") repeat-x scroll left top #E6ECF0;
    color: #5A6368;
    /*height: 73px;*/
    overflow:hidden;
}

.footer_txt
{
    width: 790px;
    margin: 0px auto;
    padding: 15px 0 0 0;
}
.footer_txt div a
{
    color: #5A6368;
    text-decoration: underline;
}
.footer_txt div a:hover
{
    text-decoration: none;
}
.footer_txt .LeftSection
{
    width: 33%;
    float: left;
    text-align: left;
}
.footer_txt .MiddleSection
{
    width: 23%;
    float: left;
    text-align: center;
}
.footer_txt .righttSection
{
    width: 43%;
    float: left;
    text-align: right;
}

.footer ul
{
    list-style-type: none;
    margin: 0px auto;
    width: 100%;
}
.footer ul li
{
    float: left;
    display: block;
    padding: 0 10px 8px 0;
}
.footer ul li a
{
    float: left;
    display: block;
    text-transform: capitalize;
    padding: 0 20px 0 0px;
    text-decoration: none;
    color: #5A6368;
}

.footer ul li a:hover
{
    text-decoration: underline;
}
.footer ul li .active
{
    text-decoration: underline;
}

.col-1, .col-2, .col-3, col-4, col-5
{
    float: left;
}
.row-1, row-2, row-3
{
    float: left;
}

/* ============================= page1 ===========================*/
#page1 .row-1
{
    padding: 8px 0 0 0;
}
#page1 .col-1
{
    width: 190px;
    margin-right: 10px;
}
#page1 .col-2
{
    width: 330px;
    margin-right: 10px;
}
#page1 .col-3
{
    width: 190px;
    min-height: 383px;
}
#page1 ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
/*#page1 ul li blockquote, #page1 ul li*/
 .fullrow ul li
{
    background: url("../images/0blt3.gif") no-repeat scroll left top transparent;
    color: #6EA313;
    padding: 0 0 0 16px;
    margin: 0 0 5px 5px;
}
/*#page1 ul li blockquote:hover, #page1 ul li:hover*/
.fullrow ul li:hover
{
    background: url("../images/0blt3.gif") no-repeat scroll 5px top transparent;
    color: #6EA313;
}
#page1 .row-1 .col-3 img
{
    padding: 1px;
    border: 1px solid #583B71;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
#page1 .row-1 .col-3 img:hover
{
    padding: 1px;
    border: 1px dotted #583B71;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

/* ============================= page2 ===========================*/
#page2 .row-1
{
    padding: 8px 0 0 0;
}
#page2 .col-1
{
    width: 190px;
    margin-right: 10px;
}
#page2 .col-2
{
    width: 550px;
    margin-right: 10px;
}
#page2 .col-3
{
    width: 190px;
    min-height: 463px;
}
#page2 ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#page2 ul li blockquote
{
    background: url("../images/0blt3.gif") no-repeat scroll left top transparent;
    color: #6EA313;
    padding: 0 0 0 16px;
    margin: 0 0 5px 5px;
}
#page2 ul li blockquote:hover
{
    background: url("../images/0blt3.gif") no-repeat scroll 5px top transparent;
    color: #6EA313;
}

#page2 .row-1 .col-3 img
{
    padding: 1px;
    border: 1px solid #583B71;
}
#page2 .row-1 .col-3 img:hover
{
    padding: 1px;
    border: 1px dotted #583B71;
}

/* ============================= page3 ===========================*/
#page3 .row-1
{
    padding: 8px 0 0 0;
}
#page3 .col-1
{
    width: 780px;
    margin-right: 10px;
}
#page3 .col-2
{
    width: 780px;
    margin-right: 10px;
}
#page3 .col-3
{
    width: 190px;
    min-height: 660px;
}
#page3 ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#page3 .col-1 ul li blockquote
{
    background: url("../images/0blt3.gif") no-repeat scroll left top transparent;
    color: #6EA313;
    padding: 0 0 0 16px;
    margin: 0 0 5px 5px;
}
#page3 .col-1 ul li a
{
    background: url("../images/0blt3.gif") no-repeat scroll left top transparent;
    color: #6EA313;
    padding: 0 0 0 16px;
    margin: 0 0 5px 5px;
    text-decoration: none;
}
#page3 .col-1 ul li blockquote:hover
{
    background: url("../images/0blt3.gif") no-repeat scroll 5px top transparent;
    color: #6EA313;
}


/* ============================= page4 ===========================*/
#page4 .row-1
{
    padding: 8px 0 0 0;
}
#page4 .col-1
{
    width: 320px;
    margin-right: 10px;
}
#page4 .col-2
{
    width: 763px;
}
#page4 .col-3
{
    width: 190px;
    min-height: 600px;
}
#page4 ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#page4 ul li blockquote
{
    background: url("../images/0blt3.gif") no-repeat scroll left top transparent;
    color: #6EA313;
    padding: 0 0 0 16px;
    margin: 0 0 5px 5px;
}
#page4 ul li blockquote:hover
{
    background: url("../images/0blt3.gif") no-repeat scroll 5px top transparent;
    color: #6EA313;
}

/* ============================= page5 ===========================*/
#page5 .row-1
{
    padding: 8px 0 0 0;
}
#page5 .col-1
{
    width: 280px;
    margin-right: 10px;
}
#page5 .col-2
{
    width: 240px;
    margin-right: 10px;
}
#page5 .col-3
{
    width: 190px;
    min-height: 670px;
}
#page5 ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#page5 ul li blockquote
{
    background: url("../images/0blt3.gif") no-repeat scroll left top transparent;
    color: #6EA313;
    padding: 0 0 0 16px;
    margin: 0 0 5px 5px;
}
#page5 ul li blockquote:hover
{
    background: url("../images/0blt3.gif") no-repeat scroll 5px top transparent;
    color: #6EA313;
}

#page5 .row-1 .col-3 img
{
    padding: 1px;
    border: 1px solid #583B71;
}
#page5 .row-1 .col-3 img:hover
{
    padding: 1px;
    border: 1px dotted #583B71;
}

/* ============================= page6 ===========================*/
#page6 .row-1
{
    padding: 8px 0 0 0;
}
#page6 .row-1 .col-1
{
    width: 210px;
    margin-right: 10px;
}
#page6 .row-1 .col-2
{
    width: 255px;
    margin-right: 10px;
}
#page6 .row-1 .col-3
{
    width: 240px;
}

#page6 .row-2
{
    padding: 8px 0 0 0;
}
#page6 .row-2 .LeftZone
{
    width: 510px;
    float: left;
    padding-right: 20px;
}
#page6 .row-2 .col-1
{
    width: 225px;
    margin-right: 10px;
}
#page6 .row-2 .col-2
{
    width: 225px;
    margin-right: 10px;
}
#page6 .row-2 .col-3
{
    width: 240px;
}


#page6 ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#page6 ul li blockquote
{
    background: url("../images/0blt3.gif") no-repeat scroll left top transparent;
    color: #6EA313;
    padding: 0 0 0 16px;
    margin: 0 0 5px 5px;
}
#page6 ul li blockquote:hover
{
    background: url("../images/0blt3.gif") no-repeat scroll 5px top transparent;
    color: #6EA313;
}

#page6 input
{
    width: 225px;
}
#page6 textarea
{
    width: 225px;
    height: 117px;
}
div strong a
{
    text-decoration: none;
}
.ul_img
{
    padding: 0px;
    margin: 0px;
}
.ul_img img
{
    padding: 1px;
    border: 1px solid #583B71;
    width:240px;
    height:150px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}
.ul_img img:hover
{
    padding: 1px;
    border: 1px dotted #583B71;
}
.ul_img ul
{
    list-style-type: none;
}
.ul_img ul li
{
    display: inline;
    padding: 0 10px 5px 0px;
    float: left;
}
.txt_align
{
    text-align: center;
}
.button_border
{
    width: 43px;
    border: 0;
    cursor: pointer;
    color: #3D6F00;
    text-decoration: underline;
}

